877 MY NERDS

Supported Versions of PHP

The Nerds Hosting team is constantly working to improve our services and security, and the world of technology continues to iterate on the versions of all the software that we employ to host websites.  PHP is the most popular programming language that websites on our servers utilize, and we keep a close eye on the trends and updates in this space.

As of today, April 4, 2017, we are no longer supporting the PHP 5.3.x family of PHP.  All client websites have been migrated to a newer version of PHP, and PHP 5.3.x has been retired from our servers.  PHP 5.3 was a very old, deprecated version of PHP, and contained many vulnerabilities that decreased the security of your website.

As of this writing, we currently support PHP 5.6.30, and PHP 7.0.18.  Our team regularly checks for and applies patches to our PHP system, and minor upgrades to PHP (for example, 5.6.30 -> 5.6.31) are performed without public notification.

By default, most sites are running on PHP 5.6.x, while a few clients have chosen to utilize PHP 7.0.  If you wish to have your site upgraded to PHP 7.0, please feel free to open a support ticket (https://nerdsonsite.com/blog/2013/03/20/how-to-get-help-support-for-your-business-hosting/) and our team will be happy to help!

No comments yet.

Leave a Reply